body{
	margin: 0;
	background-image:url(../image/bg.jpg);
	background-repeat:repeat-x;
	background-color:#000000;
	
}

a img {
	border: none;
}

a:hover img { opacity:0.8; filter: alpha(opacity=60); -ms-filter: "alpha( opacity=60 )";}

.bg_main{
	background-image:url(../image/bg_main.jpg);
	background-repeat:repeat-y;
	}
.pdl{
	padding-left:8px;
	}
	
.pdt5{
	padding-top:5px;
	}
.pdl3{
	padding-left:3px;
	}
.pdl4{
	padding-left:4px;
	}
.pdl5{
	padding-left:5px;
	}
.pd20{
	padding: 0 20px;
	}
.pdr15{
	padding-right:15px;
	}
.ber_main{
	background-image:url(../image/ber_main.jpg);
	background-repeat:no-repeat;
	height:8px;
	
}


/*クリア
----------------------------------------------------------------*/
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
.clearfix { display: inline-block; }
/* \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* */


/*電光掲示板----------------*/

#headline{
	position:absolute;
	height:20px;
	z-index:7;
	width: 769px;
	padding-top:5px;
	padding-left:15px;
	}

.head_line{
	background-color: #000000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../image/top/headline.jpg);
	background-repeat:no-repeat;
	height: 30px;
}
.head_line_txt{
	font-family: "ＭＳ Ｐゴシック";
	font-size: 12px;
	color: #FFCC00;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

/*更新履歴-----------------*/

.ber_news{
	background-image:url(../image/top/ber_news.jpg);
	background-repeat:repeat-x;
	height:1px;
}
.news_pdl{
	padding-left:15px;
	background-image: url(../image/top/bg_news.jpg);
	background-repeat: repeat-y;
}
.news_txt_space{
	line-height:20px;
}

/*プレミアムボタン*/
#premium_btn{
	display:block;
	background:url(../image/top/btn_premium.jpg);
	vertical-align:top;
	width: 800px;
	height: 28px;
	text-indent: -9999px;
	}
